@charset "utf-8";

.tab_grey_bg li{background-color:#fafafa !important}
.tab_grey_bg li.on a{background-color:#005e97 !important}

/* COMMON */
.title_style_30{font-size:30px;line-height:36px;color:#000;font-weight:400;margin:0 0 10px 0}
.title_style_30 > span {font-size:14px;}
.title_style_24{font-size:24px;line-height:30px;color:#000;margin:0 0 10px 0}
.title_style_18{font-size:18px;line-height:30px;color:#000;font-weight:500;margin:0 0 5px 0}

.text_style_14{font-size:14px;line-height:20px;color:#515151}

.br_con{display:block}

.box_con{border:1px solid #e5e5e5;background-color:#fafafa;padding:25px 25px 25px 25px}

.division_mt20{margin-top:20px}
.division_mt30{margin-top:30px}
.division_mt50{margin-top:50px}
.division_mt80{margin-top:80px}

.div_line {width: 100%; height: 1px; margin: 20px 0; background: #d5d5d5; float: left;}

.division_dashed_50{border-top:1px dashed #d5d5d5;margin:50px 0 50px 0}
.division_dashed_80{border-top:1px dashed #d5d5d5;margin:80px 0 80px 0}

.in_p15{padding:0 0 0 15px}
.in_p25{padding:5px 0 0 25px}

.list_style{font-size:14px;line-height:20px}
.list_style li{margin:0 0 7px 0}
.list_style li:last-child{margin:0 0 0 0}
.list_style_lh34 {line-height: 34px}
.list_style a, .list_style_circle a {color: #000;}
.list_align {display: inline-block; width: 450px;}
.list_align02 {display: inline-block; width: 200px;}
.list_align03 {display: inline-block; width: 350px;}

.list_style_circle{font-size:14px;line-height:20px}
.list_style_circle > li{background: url('/kofic/comm/img/common/dot_circle.png') 0 8px no-repeat;padding:0 0 0 10px;margin:0 0 10px 0}
.list_style_circle li:last-child{margin:0 0 0 0}

.list_style_square{font-size:14px;line-height:20px}
.list_style_square li{background: url('/kofic/comm/img/common/dot_square.png') 0 8px no-repeat;padding:0 0 0 10px;margin:0 0 10px 0}
.list_style_square li:last-child{margin:0 0 0 0}
.list_style_square_file li{background: url('/kofic/comm/img/common/dot_square.png') 0 12px no-repeat !important;padding:0 0 0 10px;margin:0 0 10px 0}

.page_explanation_text{font-size:18px;line-height:24px;color:#515151;text-align:center;margin:0 0 25px 0}

.speaker_box{display:table;width:100%;border:1px solid #d9d9d9}
.icon_speaker{display:table-cell;width:125px;height:100%;background-color:#947054;text-align:center;vertical-align:middle}
.speaker_box_text{display:table-cell;padding:30px 30px 30px 30px;font-size:14px;line-height:20px;color:#515151}

.resources_wrap{margin:0 0 30px 0;text-align:center}
.resources_title{font-size:18px;line-height:24px;color:#000}
.resources_download input{font-family:'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#005e97;font-weight:300;border:1px solid #005e97;border-radius:3px;background: url('/kofic/comm/img/common/icon_btn_download.png') 20px 50% no-repeat;background-color: rgba( 255, 255, 255, 0 );padding:10px 25px 10px 35px;margin:10px 0 0 0;cursor:pointer;}

.both_layout{width:100%;display:table}
.both_layout ul:after{clear:both;content:'';display:block}
.both_layout ul li.both_layout_con{padding:40px 0 40px 0;border-bottom:1px dashed #d9d9d9}
.both_layout ul li.both_layout_con:first-child{padding:0 0 40px 0}
/* .both_layout_title{width:200px;font-size:24px;line-height:30px;color:#000;font-weight:500;text-align:right;vertical-align:top;display:table-cell} */
.both_layout_title{width:260px;font-size:24px;line-height:30px;color:#000;font-weight:500;text-align:right;vertical-align:top;display:table-cell}
.both_layout_text{padding:0 0 0 100px;font-size:14px;line-height:20px;color:#565656;vertical-align:top;display:table-cell}
.both_layout_text a{color:#565656}
.both_layout_text a:hover{color:#000;text-decoration:underline}

.both_layout02{width:100%;display:table}
.both_layout02 ul:after{clear:both;content:'';display:block}
.both_layout02 ul li.both_layout_con{padding:40px 0 40px 0;border-bottom:1px dashed #d9d9d9}
.both_layout02 ul li.both_layout_con:first-child{padding:0 0 40px 0}
/* .both_layout_title{width:200px;font-size:24px;line-height:30px;color:#000;font-weight:500;text-align:right;vertical-align:top;display:table-cell} */
.both_layout_title02{width:1px;font-size:24px;line-height:30px;color:#000;font-weight:500;text-align:right;vertical-align:top;display:table-cell}
.both_layout_text02{padding:0 0 0 0; width:100%; font-size:14px;line-height:20px;color:#565656;vertical-align:top;display:table-cell}
.both_layout_text02 a{color:#565656}
.both_layout_text02 a:hover{color:#000;text-decoration:underline}
													/* 20191218 150px >> 177px*/
.both_layout_text span.span_title{padding:0 0 30px 0;width:177px;font-size:24px;line-height:30px;color:#000;font-weight:500;text-align:right;vertical-align:top;display:table-cell}

.popup_wrap{background-color:#fff }
.popup_top{background-color:#005e97;padding:30px;}
.popup_top:after{clear:both;content:'';display:block}
.popup_top_title{float:left;font-size:30px;font-weight:500;color:#fff}
.popup_top_close{float:right}
.popup_contents{position:relative;padding:30px}
#div_layer_popup{background:#fff;overflow-y: auto;overflow-x: hidden;}



/* �غ��� */
.page_ready{text-align:center}
.page_ready_text01{font-size:36px;line-height:42px;color:#000;padding:20px 0 0 0}
.page_ready_text01 strong{font-weight:700;color:#005e97}
.page_ready_text02{font-size:16px;line-height:24px;color:#555;padding:10px 0 0 0}



/* 02_���������������� */
.publications_tabmenu{text-align:center;margin:0 0 30px 0}
.publications_tabmenu ul li{display:inline-block;width:168px;background-color:#fff;border:1px solid #e4e4e4;font-size:15px;line-height:20px;text-align:center;margin:0 0 3px 0; vertical-align:top;}
.publications_tabmenu ul li a{display:block;width:100%;padding:15px 0;color:#000}
.publications_tabmenu ul li a.video{margin:-5px 0 -10px 0; padding:0;}
.publications_tabmenu ul li.on{background-color:#005e97;border:0;font-weight:500}
.publications_tabmenu ul li.on a{color:#fff}

.publications_tabmenu ul {overflow: hidden;}
.publications_tabmenu ul .left {float: left; display:inline-block;} 
.publications_tabmenu ul .right {float: right; display:inline-block;}
.publications_tabmenu ul li.second, .publications_tabmenu ul li.fourth, .publications_tabmenu ul li.fifth, .publications_tabmenu ul li.sixth {margin-left: 3px;}

.publish_ing{width:340px; text-align:center; display:inline-block; font-size:18px;}
.publish_end{width:680px; padding-left:350px; text-align:center; display:inline-block; font-size:18px;}

.fa_tabmenu ul li {width: 200px;}
.support_tabmenu ul li {width: 150px;}
.quick_tabmenu ul li {width: 140px}


.ebook_info_wrap:after{clear:both;content:'';display:block}
.ebook_thumbnail{float:left;width:400px;position: relative;}
.ebook_thumbnail > div {position: absolute; top: 0; right: 0; margin: 0 !important;}
.ebook_info{float:left;width:730px;margin:0 0 0 25px}

.fa_tabmenu ul li {width: 200px;}
.support_tabmenu ul li {width: 150px;}

.business_purpose{margin:20px 0 0 0}
.business_purpose ul li{float:left;width:380px;height:400px;padding:30px;border:1px solid #d9d9d9;margin:0 30px 0 0}
.business_purpose ul:after{clear:both;content:'';display:block}
.business_purpose ul li:last-child{margin:0 0 0 0}
.business_purpose_icon{text-align:center}
.business_purpose_title{font-size:24px;line-height:30px;color:#000;font-weight:400;padding:35px 0 0 0}
.business_purpose_text{padding:5px 0 0 0}
.business_purpose_btn{margin:25px 0 0 0}
.business_purpose_btn input{font-family:'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;border:0;border-radius:3px;background:#005e97 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 92% 50% no-repeat;padding:10px 30px 10px 15px;cursor:pointer}

.business_purpose02{margin:20px 0 0 0; overflow: hidden;}
.business_purpose02 ul li{position: relative;float:left;width:570px;height:250px;padding:30px;border:1px solid #d9d9d9;margin:0 30px 30px 0; overflow: hidden;}
.business_purpose02 ul:after{clear:both;content:'';display:block}
.business_purpose02 ul li:last-child{margin:0 0 0 0}
.business_purpose_icon02 {position: relative; top: 50%; transform: translateY(-50%);float: left;}
.business_purpose_wrap {width: 65%; margin-left: 40px; position: relative; top: 50%; transform: translateY(-50%);float: left;}
.business_purpose_title02 {font-size:24px;line-height:30px;color:#000;font-weight:400;}

.movie_career_check{display:table;margin:30px 0 0 30px}
.movie_career_check_icon{display:table-cell;vertical-align:middle}
.movie_career_check_text{display:table-cell;vertical-align:middle;padding:0 0 0 30px}
.movie_career_check_title{font-size:24px;line-height:30px;color:#000;font-weight:400;padding:0 0 5px 0}
.movie_career_check_btn{margin:15px 0 0 0}
.movie_career_check_btn input{font-family:'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;border:0;border-radius:3px;background:#545454 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 92% 50% no-repeat;padding:10px 30px 10px 15px;cursor:pointer}



/* 03_�˸����� */
.btn_film_law ul:after{clear:both;content:'';display:block}
.btn_film_law ul li{float:left;width:390px;font-size:15px;color:#fff;margin:0 15px 0 0}
.btn_film_law ul li a{display:block;width:100%;height:100%;padding:20px 20px;color:#fff}
.btn_film_law ul li:nth-child(1){background:#947054 url('/kofic/comm/img/common/icon_btn_arrow_b.png') 95% 50% no-repeat}
.btn_film_law ul li:nth-child(2){background:#695242 url('/kofic/comm/img/common/icon_btn_arrow_b.png') 95% 50% no-repeat}
.btn_film_law ul li:nth-child(3){background:#4e372e url('/kofic/comm/img/common/icon_btn_arrow_b.png') 95% 50% no-repeat;margin:0 0 0 0}



/* 06_KOFIC�Ұ� */
.vision_top_img{position:absolute;top:-50px;right:20px}

.vision_box{padding:40px;background-color:#fafafa}
.vision_box div.inner{width:665px}
.vision_box_title{font-size:30px;line-height:36px;color:#005e97;font-weight:500;margin:0 0 10px 0}
.vision_box_text{font-size:14px;line-height:24px;color:#000}

.greeting_wrap {margin-top: 30px; padding: 30px 30px 0 30px;}
.greeting_tit {font-size: 24px; font-weight: bold;}
.greeting_tit span {font-size: 30px; color: #ed6409; line-height: 1;}
.greeting_cont {margin: 30px 0; }
.greeting_cont p {margin-bottom: 30px; font-size: 16px; font-weight: 300; line-height: 26px; letter-spacing: -0.5px; word-break:keep-all;}
.greeting_cont p:last-of-type {margin-bottom: 0;}
.greeting_list {}
.greeting_list ul {overflow: hidden;}
.greeting_list ul li{float:left;width:360px;height:295px;border:1px solid #d6d6d6;text-align:center;margin:0 30px 30px 0}
.greeting_list ul li:last-of-type {margin:0;}
.greeting_list_icon {padding: 35px 0;}
.greeting_list_cont {padding: 0 30px; font-size: 15px; font-weight: 300; color: #3d3c3c; line-height: 26px; letter-spacing: -0.7px; text-align: center; word-break:keep-all;}

@media screen and (max-width:1200px){
	.greeting_list ul li{width: 100%; margin: 0 0 15px 0;}
	.greeting_list_cont {text-align: center;margin:0 20% 0 20%;}
	.greeting_wrap {padding: 0;}
	.greeting_tit {font-size: 20px; line-height: 1.5;}
	.greeting_cont p {font-size: 14px;}
}

@media screen and (max-width:800px){
	.greeting_list_cont {font-size: 14px;margin:0 10% 0 10%;}
}

@media screen and (max-width:480px) {
	.greeting_list ul li {height: auto; padding: 30px 0;}
	.greeting_list_icon {padding: 0 0 35px 0;}
}

/* 04 업무-신청 */
.work_box {padding:40px;background-color:#fafafa}
.work_box div.inner{overflow: hidden;}
.work_box div.inner img {float: left;}
.work_box_title{font-size:24px;line-height:36px;font-weight:500;margin:30px 0 10px 30px; float: left;}
.work_box_text{font-size:14px;line-height:24px;color:#000; margin-left: 30px; float: left;}

.work_tabmenu{text-align:center;margin:0 0 30px 0}
.work_tabmenu ul li{display:inline-block;width:170px;background-color:#fff;border:1px solid #e4e4e4;font-size:15px;line-height:20px;text-align:center;margin:0 0 3px 0}
.work_tabmenu ul li a{display:block;width:100%;padding:15px 0;color:#000}
.work_tabmenu ul li.on{background-color:#947054;border:0;font-weight:500}
.work_tabmenu ul li.on a{color:#fff}


/* 회원정보 */
.login_box {width: 100%; min-height: 520px; padding: 60px; background: url('/kofic/comm/img/etc/login_box_bg.jpg') no-repeat; border: 1px solid #dbdbdb; text-align: center;}
.login_tit {font-size: 18px; line-height: 30px; }
.input_box {font-size: 16px; color: #636262;}
.input_login {width: 420px; height: 60px; margin: 0 auto 10px; padding: 20px; background: #f8f8f8; font-size: 16px; border: 1px solid #d9d9d9; border-radius: 3px; display: block;}
.btn_login {width: 420px; height: 60px; margin: 0 auto 10px;  background: #005e97; text-align: center; border: 0; border-radius: 3px; font-size: 20px; color: #fff;}
.save_box {width: 420px; height: 60px; margin: 0 auto 10px; padding-top: 10px; border-bottom: 1px solid #d9d9d9;}
#save_id {width: 20px; height: 20px; margin-right: 5px; border-radius: 2px; vertical-align: middle;}
.input_box label {}
.join_btn {margin-left: 10px; padding: 15px 75px 15px 15px; background: url('/kofic/comm/img/etc/join_btn_bg.png') no-repeat 90% center #474747; font-size: 14px; color: #fff; border: 0; border-radius: 3px;}

.find_wrap {overflow: hidden;}
.find_id_box {width: 49%; margin-right: 24px; padding: 40px 40px 100px 40px; border: 1px solid #dbdbdb; float: left;}
.find_id_box:last-of-type {margin-right: 0; padding-bottom: 30px;}
.find_id_tit {font-size: 24px; color: #000;}
.find_id_tit > span {margin-left: 5px; font-size: 14px; color: #636262;}
.input_find {width: 390px; height: 60px; margin: 0 10px 10px 0; padding: 20px; background: #f8f8f8; font-size: 16px; border: 1px solid #d9d9d9; border-radius: 3px; float: left;}
.btn_confirm {width: 105px; height: 130px; background: #005e97; color: #fff; font-size: 20px; border: 0; border-radius: 3px;}


.gray_box {width: 800px; margin: 30px auto 10px; padding:35px 50px; background: #fafafa; border: 1px solid #d9d9d9;}
.check_box {margin-bottom: 30px; font-size: 16px; color: #000; text-align: center;}
.join_txt_tit {font-size: 30px; color: #000; font-weight: 500; line-height: 1;}
.join_txt_tit > span {font-size: 14px; font-weight: 300;}
.join_txt_box {width: 100%; height: 350px; padding: 30px; border: 1px solid #d9d9d9; background: #fafafa; font-size: 14px; color: #515151; overflow-y: scroll;}
.agree_box > input {width: 20px; height: 20px; margin: 0 5px 0 15px; border-radius: 2px;}
.agree_box > label { font-size: 16px; color: #636262;}

.next_btn {padding: 10px 20px; background: #005e97; color: #fff; font-size: 16px; border: 0; border-radius: 3px;}
.cancel_btn {padding: 10px 40px; background: #515151; color: #fff; font-size: 16px; border: 0; border-radius: 3px;}

.cert_box {text-align: center;}
.cert_box02 {display: none;}
.cert_txt {font-size: 16px; color: #000; line-height: 24px;}
.cert_btn {padding: 10px 20px; background: #947054; color: #fff; font-size: 16px; border: 0; border-radius: 3px;}


.cert_list_box {width: 800px; margin: 30px auto 0; padding:35px 50px; background: #fafafa; border: 1px solid #d9d9d9;}
.cert_list li {margin-bottom: 15px; font-size: 14px; text-align: left; list-style: url('/kofic/comm/img/etc/list_ic.png');}

.btn_check {padding:9px 12px; background: #4b4a4a; color: #fff; font-size: 14px; border: 0; border-radius: 3px; vertical-align: middle;}

.join_finishbox {text-align: center;}
.join_finish01 {font-size: 36px;}
.join_finish02 {font-size: 14px; color: #515151;}

#wrap_layer {
    height:100%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
    background:rgba(0,0,0,0.5);
    z-index:1100;
}

#wrap_layer_pop {
    height:100%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
    background:rgba(0,0,0,0.5);
    z-index:1100;
}

#wrap_layer_progress {
    height:100%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
    background:rgba(0,0,0,0.5);
    z-index:1100;
}



/* 로그인테스트 */
/* pop layer */
/*.loadingLayer.loading{width:300px;position:absolute;left:50%;top:50%;margin-left:-150px;margin-top:-100px;}*/
/*.loadingLayer.loading .layerCon{background:#fff;padding:10px;border:solid 4px #e5e5e5;width:300px;text-align:center;}*/
.loadingLayer.loading{width:365px;position:absolute;left:50%;top:50%;margin-left:-185px;margin-top:-66px;}

.layerType {position:absolute;background:#fff;}
.layerIn{overflow:hidden;position:relative;}
.layerIn .layerTop{height:32px;;border-bottom:none;background:#005e97;color:#fff;}
.layerTop h5{padding:10px;color:#fff;background:url('../../comm/images/common/pop_h5.gif') 13px 12px no-repeat;padding-left:33px;font-size:16px;}
.layerTop h4{color:#fff;padding:7px 10px;}
.layerCon{border:solid 5px #cccccc;border-top:none;padding:20px 10px 5px}
.layerCon .lineBox2{font-size:11px;border:solid 1px #e2e2e2;overflow:hidden;padding:5px 2%;}
.layerCon .lineBox2 ul li{float:left;width:24%;}
.layerCon .btnArea{text-align:center;clear:both;overflow:hidden;}
.layerCon .btnArea .btnDialog{margin-right:4px;white-space:nowrap;display:inline-block;height:25px;background:#005e97; color:#fff;font-weight:bold;padding-left:12px;font-size:11px;}
.layerCon .btnArea .btnDialog span{height:25px;padding-top:4px;display:inline-block;color:#fff;background:#005e97;padding-right:12px;font-size:11px;}
.layerCon .listDialog {border-collapse:collapse;width:100%;border-top:solid 2px #af8be4;border-right:solid 1px #e2e2e2;font-size:11px;}
.layerCon .listDialog th{padding:2px 0;background:#f9f9f9;text-align:center;border-bottom:solid 1px #e2e2e2;border-left:solid 1px #e2e2e2;color:#656565;}
.layerCon .listDialog td{padding:2px 5px;border-bottom:solid 1px #e2e2e2;border-left:solid 1px #e2e2e2;text-align:center;}
.layerCon .listDialog td.left{text-align:left;}

.layerCon .msgA{padding:5px 0 10px; text-align:center;font-weight:bold;}

.layerType .layerTop .btnClose{position:absolute;top:11px;right:22px;width: 25px;height: 22px;cursor: pointer;z-index: 1103;}
/*.layerType.typeB{z-index: 10000;position:relative;display:none;}*/
.layerType.typeB .layerIn{width:445px;z-index: 1000;position:absolute;}
.layerType.typeB .layerTop{border:solid 1px #613395;;border-bottom:none;background:#005e97 url('../../comm/images/common/pop_top.gif') 0 0 repeat-x;color:#fff;}
.layerType.typeB .layerTop .btnClose{position:absolute;top:9px;right:10px;width: 25px;height: 22px;cursor: pointer;z-index: 1103;background:url('../../comm/images/button/btn_pop_close.gif') 0 0 no-repeat;}
.layerType.loading .layerCon{background:#fff;padding:20px;border:solid 5px #cccccc;width:240px;text-align:center;}




@media screen and (max-width:1200px){

	/* COMMON */
	.img_con img{width:100%}

	.division_mt20{margin-top:15px}
	.division_mt30{margin-top:30px}
	.division_mt50{margin-top:30px}
	.division_mt80{margin-top:50px}

	.division_dashed_50{border-top:1px dashed #d5d5d5;margin:30px 0 30px 0}
	.division_dashed_80{border-top:1px dashed #d5d5d5;margin:50px 0 50px 0}

	.both_layout_title{width:150px}
	.both_layout_text{padding:0 0 0 50px}
	.both_layout_text img{width:100%}



	/* 02_���������������� */
	.publications_tabmenu{text-align:center;margin:0 0 30px 0}
	.publications_tabmenu ul li{display:block;width:100%;font-size:13px;line-height:18px;margin:0 0 5px 0}
	.publications_tabmenu ul .left {float: none; display:block;}
	.publications_tabmenu ul .right {float: none; display:block;}

	.publish_ing, .publish_end{display:none;}

	.ebook_thumbnail{float:none;width:400px;margin:0 auto}
	.ebook_info{float:none;width:100%;margin:0 0 0 0}
	.ebook_info div:first-child{margin:30px 0 0 0}


	.business_purpose ul li, .business_purpose02 ul li{float:none;width:100%;height:100%;margin:0 0 15px 0}
	.business_purpose_wrap {width: 100%; margin: 15px 0 0 0; float: none; top: 0; transform: none;}
	.business_purpose_icon02 {text-align: center; top: 0; transform: none; float: none;}

	/* 03_�˸����� */
	.btn_film_law ul li{float:none;width:100%;font-size:14px;color:#fff;margin:0 0 10px 0}
	.btn_film_law ul li a{padding:15px 15px}
	.btn_film_law ul li:nth-child(1){background:#947054 url('/kofic/comm/img/common/icon_btn_arrow_b.png') 98% 50% no-repeat}
	.btn_film_law ul li:nth-child(2){background:#695242 url('/kofic/comm/img/common/icon_btn_arrow_b.png') 98% 50% no-repeat}
	.btn_film_law ul li:nth-child(3){background:#4e372e url('/kofic/comm/img/common/icon_btn_arrow_b.png') 98% 50% no-repeat}



	/* 06_KOFIC�Ұ� */
	.vision_top_img{display:none}

	.vision_box div.inner{width:100%}
	.work_box div.inner{width:100%}


	/* 회원정보 */
	.find_id_box {width: 100%;}
	.input_find {width: 80%;}



}





@media screen and (max-width:800px){

	/* COMMON */
	.title_style_30{font-size:24px;line-height:30px;margin:0 0 10px 0}
	.title_style_24{font-size:18px;line-height:24px;margin:0 0 10px 0}
	.title_style_18{font-size:14px;line-height:20px;margin:0 0 5px 0}

	.text_style_14{font-size:13px;line-height:18px;color:#515151}

	.br_con{display:inline}
	.br_con2{display:block}

	.division_mt20{margin-top:12px}
	.division_mt30{margin-top:20px}
	.division_mt50{margin-top:20px}
	.division_mt80{margin-top:30px}

	.division_dashed_50{border-top:1px dashed #d5d5d5;margin:25px 0 25px 0}
	.division_dashed_80{border-top:1px dashed #d5d5d5;margin:30px 0 30px 0}

	.list_style{font-size:13px;line-height:18px}

	.list_style_circle{font-size:13px;line-height:18px}
	.list_style_circle li{background: url('/kofic/comm/img/common/dot_circle.png') 0 6px no-repeat;padding:0 0 0 8px;margin:0 0 10px 0}

	.list_style_square{font-size:13px;line-height:18px}
	.list_style_square > li{background: url('/kofic/comm/img/common/dot_square.png') 0 6px no-repeat;padding:0 0 0 10px;margin:0 0 10px 0}

	.page_explanation_text{font-size:14px;line-height:22px;margin:0 0 20px 0}

	.icon_speaker{width:100px}
	.icon_speaker img{width:50px}
	.speaker_box_text{padding:20px 20px 20px 20px;font-size:13px;line-height:20px}

	.both_layout{display:block}
	.both_layout ul li.both_layout_con{padding:30px 0 30px 0}
	.both_layout ul li.both_layout_con:first-child{padding:0 0 30px 0}
	.both_layout_title{width:100%;font-size:24px;line-height:30px;color:#000;font-weight:500;text-align:left;display:block}
	.both_layout_text{padding:10px 0 0 0;font-size:13px;line-height:20px;color:#565656;display:block}


	/* �غ��� */
	.page_ready_text01{font-size:30px;line-height:36px;padding:20px 0 0 0}
	.page_ready_text02{font-size:14px;line-height:20px;padding:10px 0 0 0}



	/* 02_���������������� */
	.publications_tabmenu{text-align:center;margin:0 0 30px 0}
	.publications_tabmenu ul li{display:block;width:100%;font-size:13px;line-height:18px;margin:0 0 5px 0}


	.business_purpose{margin:10px 0 0 0}
	.business_purpose ul li{padding:20px;margin:0 0 15px 0}
	.business_purpose_title{font-size:18px;line-height:24px;padding:20px 0 0 0}
	.business_purpose_text{padding:5px 0 0 0}
	.business_purpose_btn{margin:15px 0 0 0}
	.business_purpose_btn input{font-size:12px;background:#005e97 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 90% 50% no-repeat}

	.movie_career_check{margin:30px 0 0 20px}
	.movie_career_check_text{padding:0 0 0 20px}
	.movie_career_check_title{font-size:18px;line-height:24px;padding:0 0 5px 0}
	.movie_career_check_btn{margin:15px 0 0 0}
	.movie_career_check_btn input{font-size:12px;background:#545454 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 90% 50% no-repeat}



	/* 06_KOFIC�Ұ� */
	.vision_box{padding:30px}
	.vision_box_title{font-size:24px;line-height:30px;font-weight:700}
	.vision_box_text{font-size:13px;line-height:20px}

	.work_box{padding:30px}
	.work_box_title{font-size:24px;line-height:30px;font-weight:700}
	.work_box_text{font-size:13px;line-height:20px}


	/* 회원정보 */
	.login_box {padding: 20px;}
	.input_login, .btn_login, .save_box {width: 100%;}
	.join_btn {margin-top: 10px;}

	.find_id_tit > span {margin-top: 10px; display: block;}
	.input_find {width: 60%;}
	.btn_confirm {width: 80px;}
	.join_txt_tit {font-size: 22px;}

	#div_layer_popup {width:100% !important; min-width:0;}

}


@media screen and (max-width:480px){

	/* COMMON */
	.title_style_24{font-size:18px;line-height:24px;margin:0 0 10px 0}
	.title_style_18{font-size:14px;line-height:20px;margin:0 0 5px 0}

	.text_style_14{font-size:12px;line-height:18px}

	.list_style{font-size:12px;line-height:18px; word-break:break-all;}

	.list_style_circle{font-size:12px;line-height:18px}
	.list_style_circle li{background: url('/kofic/comm/img/common/dot_circle.png') 0 6px no-repeat;padding:0 0 0 8px;margin:0 0 10px 0}

	.list_style_square{font-size:12px;line-height:18px}
	.list_style_square > li{background: url('/kofic/comm/img/common/dot_square.png') 0 6px no-repeat;padding:0 0 0 10px;margin:0 0 10px 0}
	.list_style_square > li.core{background: url('/kofic/comm/img/common/dot_square.png') 0 6px no-repeat;padding:0 0 0 10px;margin:0 0 10px 0;text-align: center;}
	.page_explanation_text{font-size:13px;line-height:18px;margin:0 0 20px 0}

	.icon_speaker{width:80px}
	.icon_speaker img{width:40px}
	.speaker_box_text{padding:15px 15px 15px 15px;font-size:12px;line-height:18px}

	.both_layout ul li.both_layout_con{padding:20px 0 20px 0}
	.both_layout ul li.both_layout_con:first-child{padding:0 0 20px 0}
	.both_layout_title{font-size:18px;line-height:24px}
	.both_layout_text{padding:10px 0 0 0;font-size:12px;line-height:18px}




	/* �غ��� */
	.page_ready_img img{width:100px}
	.page_ready_text01{font-size:20px;line-height:26px;padding:10px 0 0 0}
	.page_ready_text02{font-size:12px;line-height:18px;padding:5px 0 0 0}



	/* 02_���������������� */
	.publications_tabmenu{margin:0 0 20px 0}
	.publications_tabmenu ul li{font-size:12px;line-height:18px;margin:0 0 5px 0}
	.publications_tabmenu ul li a{padding:12px 0}


	.ebook_thumbnail{width:100%}
	.ebook_thumbnail img{width:100%}
	.ebook_info div:first-child{margin:20px 0 0 0}



	/* 03_�˸����� */
	.btn_film_law ul li{font-size:12px;margin:0 0 5px 0}
	.btn_film_law ul li:nth-child(1){background:#947054 url('/kofic/comm/img/common/icon_btn_arrow_b.png') 96% 50% no-repeat}
	.btn_film_law ul li:nth-child(2){background:#695242 url('/kofic/comm/img/common/icon_btn_arrow_b.png') 96% 50% no-repeat}
	.btn_film_law ul li:nth-child(3){background:#4e372e url('/kofic/comm/img/common/icon_btn_arrow_b.png') 96% 50% no-repeat}



	/* 06_KOFIC�Ұ� */
	.vision_box{padding:20px}
	.vision_box_title{font-size:18px;line-height:24px}
	.vision_box_text{font-size:12px;line-height:18px}

	.work_box{padding:20px}
	.work_box_title{font-size:18px;line-height:24px}
	.work_box_text{font-size:12px;line-height:18px}
}

/* 20181031 CSS추가 */
.bbs_wtype_wrap {position: relative;}
.btn_bbs_close {position: absolute; top: 0; right: 0;}

.table_caption {overflow: hidden;}

/* 20181031 CSS추가 */
/* JUDGE */
.judge_box {width: 100%; min-height: 385px; padding-top: 80px; background: url('/kofic/comm/img/etc/judge_box_bg.png') no-repeat top right;}
.judge_btn {margin-left: 10px; padding: 15px 30px 15px 15px; background: url('/kofic/comm/img/etc/join_btn_bg.png') no-repeat 95% center #005e97; font-size: 14px; color: #fff; border: 0; border-radius: 3px; line-height: 1}
.judge_txt01 {margin-bottom: 20px; font-size: 16px; color: #000; line-height: 24px;}
.judge_txt02 {margin-bottom: 30px; font-size: 14px; color: #4a4949; line-height: 24px;}
.judge_txt03 {margin-top: 30px; font-size: 14px; color: #e84242; line-height: 24px;}
.judge_table {width: 100%; line-height: 30px;}
.judge_table th, .judge_table td {border-bottom: 1px dashed #d9d9d9;}
.judge_table th {padding-right: 100px; font-size: 24px; color: #000; font-weight: 500; text-align: right;}
.judge_table td {padding: 40px 0; }
.judge_ul {}
.judge_ul li {padding-left: 15px; background:url('/kofic/comm/img/etc/list_ic.png') no-repeat left 12.5px; font-size: 14px; color: #565656;}
.judge_ul li:last-of-type {margin-bottom: 0;}
.judge_inner_box {padding: 30px; background: #fbfbfb;}
.judge_inner_ul {overflow: hidden;}
.judge_inner_ul li {width: 200px; font-size:14px; color: #565656; float: left;}
.judge_inner_ul li span {font-weight: bold;}
.cert_btn02 {margin-top: 10px; padding: 10px 20px; background: #515151; color: #fff; font-size: 16px; border: 0; border-radius: 3px; display: block;}
.check_section {width: 20px; height: 20px; margin-left: 15px;}

.important_txt01 {height: 22px; padding-left: 30px; background: url('/kofic/comm/img/common/icon_important01.png') no-repeat left center; font-size:14px; color: #005e97;}

.fl_r {float: right;}
.add_btn01 {margin-left: 10px; padding: 10px 10px 10px 35px; background: url('/kofic/comm/img/common/icon_btn_add01.png') no-repeat 20% center #474747; font-size: 14px; color: #fff; border: 0; border-radius: 3px; float: right;}
.tb_cp_tit {width: 80%; font-size: 30px; color: #000; font-weight: 500; line-height: 1; float: left;}
.tb_cp_tit02 {width: 100%;}
.tb_cp_tit > span {font-size: 14px; font-weight: 300;}
.tb_cp_tit02 > span {font-size: 14px; font-weight: 300; line-height: 1.5; display: block;}
.btn_delete01 {padding: 10px; background: #ed5656; border: 0; border-radius: 3px; color: #fff; font-size: 16px;}

.radio_wrap {border-top: 1px dashed #d9d9d9;}
.radio_box01 {font-size: 16px; color: #000; text-align: center;}
.radio_box02 {font-size: 16px; color: #000;}
.gray_box02 {padding:30px; background: #fafafa; border: 1px solid #d9d9d9; font-size: 14px; color: #515151;}

.voc_process {margin-bottom: 10px; height: 30px; display: inline-block;}

.popWrap .popTitle{border-bottom:none;background:#005e97;color:#fff;position:relative;overflow:hidden;}
.popWrap .popTitle h1{margin:15px 25px 0;padding-left:20px;color:#3d3d3d;font-size:16px;}
.popWrap .popTitle h5{padding:10px;color:#fff;padding-left:33px;font-size:16px;}


.member_wrap {width: 100%; border-top: 1px solid #000;}
.member_wrap ul {overflow: hidden;}
.member_box {width: 50%; min-height: 340px; padding: 20px; overflow: hidden; position: relative; border-bottom: 1px solid #dbdbdb; float: left;}
.member_wrap ul li img {border: 1px solid #dbdbdb; float: left;}
.member_tit {margin-bottom: 30px; font-size: 18px; color: #007bc6; font-weight: bold;}
.member_tit > span {font-size: 14px; color: #333; font-weight: normal;}
.member_term {width: 65%; position: absolute; bottom: 20px; left: 27%; clear: both; padding: 5px 5px 5px 10px; background: #f5f5f5;}
.member_cont {width: 75%; padding-left: 30px; float: left;}
.member_wrap ul li.member_box:nth-of-type(2n) {border-left: 1px solid #dbdbdb;}

/* 181127 이후 CSS */
.search_tabmenu{text-align:center;margin:80px 0 30px 0}
.search_tabmenu ul {overflow: hidden;}
.search_tabmenu ul li{float: left;width:11.1%;background-color:#fff;border:1px solid #e4e4e4;border-width: 1px 0px 1px 1px;font-size:16px;line-height:20px;text-align:center;}
.search_tabmenu ul li:last-of-type {border-right: 1px solid #e4e4e4;}
.search_tabmenu ul li a{display:block;width:100%;padding:15px 0;color:#6d6d6d}
.search_tabmenu ul li.on{background-color:#3c3c3c;border:0;font-weight:500;}
.search_tabmenu ul li.on a {color: #fff;}

.search_graybox {width: 100%; min-height: 95px; padding:35px 0; border: 1px solid #e4e4e4; background: #f8f8f8; overflow: hidden;}
.search_graybox .inner {width: 50%; float: left; overflow: hidden;}
.search_graybox .inner > span {font-size: 14px; font-weight: bold;}
.search_graybox .inner input {width: 17px; height: 17px; margin-left: 20px; vertical-align: middle;}
.search_graybox .inner label {color: #505050; font-size: 14px;}

.search_graybox .range_box {padding-left: 35px; text-align: left;}
.search_graybox .period_box {padding-right: 35px; text-align: right;}

.search_result {font-size: 14px; overflow: hidden;}
.search_result .inner {width: 50%; float: left; overflow: hidden;}
.button_wrap {text-align: right;}
.button_wrap button {width: 110px; height: 35px; border-radius: 2px; background: #909090; color: #fff; font-size: 14px; border: 0; vertical-align: middle;}
.button_wrap button.on {background: #947054;}

.search_contents {width: 100%; border-top: 1px solid #e2e2e2;}
.search_contents dl {}
.search_contents dt {border-bottom:1px solid #e2e2e2}
.search_contents dt p {padding: 20px 30px; font-size: 24px; color: #000; font-weight: 500;}
.search_contents dd {width: 100%; background: #f9f9f9; }
.search_contents dd ul {margin: 0 30px; padding: 20px 0; overflow: hidden; border-bottom: 1px dashed #e2e2e2;}
.search_contents dd ul:last-of-type {border-bottom: 0;}
.search_contents dd ul li {}
.result_tit {font-size: 18px; font-weight: 500;}
.result_tit > span {margin-left:15px; font-size: 14px; color: #565656; font-weight: 400;}
.result_content {font-size: 14px; color: #4c4b4b; line-height: 24px;}
.result_category {font-size: 14px; color: #000; font-weight: 500;}


/*저작권정책 css추가 2022-10-24 차영훈*/
.copyrightqna {display: flex;align-items: center;padding: 20px;}
.copyrightqna > .both_layout_title{width:unset;}
.copyrightqna > .both_layout_text{padding:0 0 0 30px;}



@media screen and (max-width:1200px){
	.judge_box {min-height: 0; padding: 15px; background: #fafafa;}
	.judge_table th {padding-right: 0; font-size: 18px; text-align: center;}
	.judge_table td {padding-left: 10px;}

	.member_box {width: 100%; float: none;}
	.member_cont {width: 100%;}
	.member_term {width: 100%; left: 0;}
	.member_wrap ul li.member_box:nth-of-type(2n) {border-left: 0;}
}

@media screen and (max-width:800px){
	.tb_cp_tit {font-size: 24px;}

	.member_wrap ul li img { margin: 0 auto; display: block;  text-align:
		center; float: none;}
	.member_cont {margin-top: 20px; padding-left: 0px; float: none;}
	.member_term {position: relative; bottom: 0; left: 0; margin-top: 20px;}

}

@media screen and (max-width:1200px){
	.search_tabmenu ul li {width: 33.3%; border-bottom: 0;}
	.search_tabmenu ul li:nth-child(3n) {border-right: 1px solid #e2e2e2;}
	.search_tabmenu ul {border-bottom: 1px solid #e2e2e2;}
	.search_graybox .inner {width: 100%; float: none}
	.search_graybox .period_box {margin-top: 10px; padding-left: 35px; text-align: left;}
}


@media screen and (max-width:800px){
	.search_result .inner {width: 100%;}
	.button_wrap {margin-top: 15px; text-align: left; }
}

@media screen and (max-width:480px){
	.search_graybox .range_box, .search_graybox .period_box {padding-left: 15px;}
	.search_graybox .inner > span {display: block;}
		.search_graybox .period_box {margin-top: 20px;}
}

.anchor_btn a {text-decoration: underline;color: #000;}
.anchor_btn a:hover {text-decoration: none; color: #ff0000}
.img_align {text-align: center;}

@media screen and (max-width:1200px){
	.img_align img {width: 100%;}
}
